/v1/notifications| Name | Type | Required | Description |
|---|---|---|---|
limit | integer | Optional | Default: 20 |
cursor | string | Optional | |
category | string | Optional | |
unread_only | boolean | Optional | Default: false |
| Name | Type | Required | Description |
|---|---|---|---|
X-API-Key | string | Optional |
curl -X GET '/api-proxy/v1/notifications' \
-H 'Authorization: Bearer <YOUR_TOKEN>'{
"data": [
{
"id": "550e8400-e29b-41d4-a716-446655440000",
"event_id": "550e8400-e29b-41d4-a716-446655440000",
"title": "string",
"body": {},
"category": "string",
"resource_type": {},
"resource_id": {},
"read_at": {},
"created_at": "2024-01-01T00:00:00Z"
}
],
"meta": {
"next_cursor": {},
"has_more": true
}
}curl -X GET '/api-proxy/v1/notifications' \
-H 'Authorization: Bearer <YOUR_TOKEN>'{
"data": [
{
"id": "550e8400-e29b-41d4-a716-446655440000",
"event_id": "550e8400-e29b-41d4-a716-446655440000",
"title": "string",
"body": {},
"category": "string",
"resource_type": {},
"resource_id": {},
"read_at": {},
"created_at": "2024-01-01T00:00:00Z"
}
],
"meta": {
"next_cursor": {},
"has_more": true
}
}